Jump to content


Photo

Starter Collection won't install


  • Please log in to reply
2 replies to this topic

#1 Stefan

Stefan

    Member

  • Members
  • Pip
  • 2 posts
  • Accordance Version:8.x

Posted 12 January 2007 - 10:20 AM

Hello,

I downloaded the free Starter Collection and tried to install it. I'm using the german Accordance program version 6.9.2 namely: "Accordance6.9.2-de".

When I open the starter collection installer, it begins to install but quits at about 20% saying "You must have Accordance 6.x installed on this computer to add the Starter Collection to Accordance."
I also tried to specify the Accordance Folder before the installation but with the same result.

Who can help me? Or can I get the modules from anyone - since they're free?

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,500 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x

Posted 12 January 2007 - 10:43 AM

Stefan:

The installer probably does not recognize the German program. Just run the English installer on your CD to install Accordance 6.9.2 beside the 6.9.2-de, and the Starter installer should work fine. The modules should all be available in either program.
Helen Brown
OakTree Software

#3 Stefan

Stefan

    Member

  • Members
  • Pip
  • 2 posts
  • Accordance Version:8.x

Posted 12 January 2007 - 10:59 AM

Thank you Helen,
this worked fine :-)




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users